ForwardIndexManagementFactoryURI = http://ariadni.di.uoa.gr:8080/wsrf/services/gcube/indexmanagement/forwardindexmanagement/ForwardIndexManagementFactory
ForwardIndexUpdaterFactoryURI = http://ariadni.di.uoa.gr:8080/wsrf/services/gcube/indexmanagement/forwardindexupdater/ForwardIndexUpdaterFactory
ForwardIndexLookupFactoryURI = http://ariadni.di.uoa.gr:8080/wsrf/services/gcube/indexmanagement/forwardindexlookup/ForwardIndexLookupFactory
GeoIndexManagementFactoryURI = http://dl15.di.uoa.gr:9876/wsrf/services/gcube/indexmanagement/geoindexmanagement/GeoIndexManagementFactory
GeoIndexUpdaterFactoryURI = http://dl15.di.uoa.gr:9876/wsrf/services/gcube/indexmanagement/geoindexupdater/GeoIndexUpdaterFactory
GeoIndexLookupFactoryURI = http://dl15.di.uoa.gr:9876/wsrf/services/gcube/indexmanagement/geoindexlookup/GeoIndexLookupFactory
FullTextIndexManagementFactoryURI = http://ariadni.di.uoa.gr:8080/wsrf/services/gcube/indexmanagement/fulltextindexmanagement/FullTextIndexManagementFactory
FullTextIndexUpdaterFactoryURI = http://ariadni.di.uoa.gr:8080/wsrf/services/gcube/indexmanagement/fulltextindexupdater/FullTextIndexUpdaterFactory
FullTextIndexLookupFactoryURI = http://ariadni.di.uoa.gr:8080/wsrf/services/gcube/indexmanagement/fulltextindexlookup/FullTextIndexLookupFactory
MetadataBrokerURI = http://ariadni.di.uoa.gr:8080/wsrf/services/gcube/metadatamanagement/MetadataBroker

Collection.1.name = EM ESA Earth Images
Collection.1.CID = e69478d0-f223-11dd-afb5-ef0e7cd26495
Collection.1.MC.1.schema = eiDB
Collection.1.MC.1.language = en
Collection.1.MC.1.MCID = 2e519e30-f271-11dd-b40d-c379e1e922e1

Collection.2.name = EM Landsat7 ###
Collection.2.CID = a6d363a0-cb95-11dd-9d89-9a2e8bab8d6e
Collection.2.MC.1.schema = es
Collection.2.MC.1.language = en
Collection.2.MC.1.MCID = ec633340-cb96-11dd-b1df-94e5b081b12d

Collection.3.name = EM ESA special issues Living Planet Programme and Earth Observation Handbook
Collection.3.CID = 7f2873b0-f217-11dd-afb5-ef0e7cd26495
Collection.3.MC.1.schema = dc
Collection.3.MC.1.language = en
Collection.3.MC.1.MCID = a3212190-f217-11dd-b409-c379e1e922e1

Collection.4.name = FARM Aquaculture Time Series Graphs
Collection.4.CID = 0a5d48a0-f21a-11dd-afb5-ef0e7cd26495
Collection.4.MC.1.schema = FARM_dc
Collection.4.MC.1.language = en
Collection.4.MC.1.MCID = 1f44f370-fd01-11dd-a33e-fa35d659dbfe

Collection.5.name = FARM Capture Time Series Graphs ###
Collection.5.CID = 6881ad70-dca0-11dd-aca8-83f296fbad85
Collection.5.MC.1.schema = FARM_dc
Collection.5.MC.1.language = en
Collection.5.MC.1.MCID = c8e21240-dca0-11dd-8578-94e5b081b12d

Collection.6.name = FARM Fleet Time Series Graphs ###
Collection.6.CID = 7843efe0-dcc1-11dd-aca8-83f296fbad85
Collection.6.MC.1.schema = FARM_dc
Collection.6.MC.1.language = en
Collection.6.MC.1.MCID = d3d196f0-dcc1-11dd-85d5-94e5b081b12d

Collection.7.name = FARM Production Time Series Graphs ###
Collection.7.CID = 39ff6a70-dc44-11dd-aca8-83f296fbad85
Collection.7.MC.1.schema = FARM_dc
Collection.7.MC.1.language = en
Collection.7.MC.1.MCID = b4dd1ee0-dc44-11dd-84ec-94e5b081b12d

Collection.8.name = FARM Trade Time series graphs ###
Collection.8.CID = ee9b6aa0-dc9a-11dd-aca8-83f296fbad85
Collection.8.MC.1.schema = FARM_dc
Collection.8.MC.1.language = en
Collection.8.MC.1.MCID = 4c11f5f0-dc9b-11dd-8575-94e5b081b12d

Collection.9.name = FARM Species distribution maps ###
Collection.9.CID = 86deaed0-e1af-11dd-94fa-a8253af54602
Collection.9.MC.1.schema = FARM_dc
Collection.9.MC.1.language = en
Collection.9.MC.1.MCID = 4b5c0b40-e1b0-11dd-88cd-d1f4ed1e3047

Collection.10.name = FARM Introduced Species Fact sheets ###
Collection.10.CID = 05651ea0-e800-11dd-bb51-d1724dda0823
Collection.10.MC.1.schema = FARM_dc
Collection.10.MC.1.language = en
Collection.10.MC.1.MCID = edf4f8e0-e808-11dd-b89d-96b3ece9dfc1

Collection.11.name = FARM Current National Aquaculture Legislation Overview (NALO)
Collection.11.CID = cbd464a0-f3b4-11dd-afb5-ef0e7cd26495
Collection.11.MC.1.schema = FARM_dc
Collection.11.MC.1.language = en
Collection.11.MC.1.MCID = edd205d0-f3b4-11dd-b42a-c379e1e922e1
Collection.11.MC.2.schema = FARM_dc
Collection.11.MC.2.language = fr
Collection.11.MC.2.MCID = eec677f0-f3b4-11dd-b42a-c379e1e922e1
Collection.11.MC.3.schema = FARM_dc
Collection.11.MC.3.language = es
Collection.11.MC.3.MCID = ee7809d0-f3b4-11dd-b42a-c379e1e922e1
Collection.11.MC.4.schema = FARM_dc
Collection.11.MC.4.language = zh
Collection.11.MC.4.MCID = efb2d3c0-f3b4-11dd-b42a-c379e1e922e1

